/* CSS Document */
@charset "utf-8";
.container{ }

.section1{margin-top: 33px;}
.s1_c .s1_cl{float:left;width: 380px;}
.s1_c .s1_cl .s1_clt{line-height: 50px;}
.s1_c .s1_cl .s1_clt .s1_cltl{float:left;font-size: 24px;color: #000000;}
.s1_c .s1_cl .s1_clt .s1_cltr{float:right;padding-top: 12px;height: 38px;}
.s1_c .s1_cl .s1_clc{margin-top: 15px;}
.s1_c .s1_cl .s1_clc .s1_clcb{font-size: 14px;color: #666666;line-height: 24px;height: 123px;margin-top: 25px;}
.s1_c .s1_cl .s1_clc .s1_clcc a{display: inline-block;width: 106px;height: 30px;text-align: center;line-height: 30px;background: #d6b668;font-size: 12px;color: #fff;}
.s1_c .s1_cm{float:left;width: 556px;margin-left: 30px;}
.s1_c .s1_cm .hd ul li{float:left;width: 184px;height: 50px;line-height: 50px;border:1px solid #e4e4e4;border-right: 0;text-align: center;font-size: 18px;color: #333333;}
.s1_c .s1_cm .hd ul li:last-child{border-right: 1px solid #e4e4e4;}
.s1_c .s1_cm .hd ul li.on{background: #004898;border-color: #004898;color: #fff;}
.s1_c .s1_cm .bd{margin-top: 15px;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmia{background: #f5f5f5;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmia .s1_cmial{float:left;margin-right: 12px;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmia .s1_cmiar .s1_cmiara{padding-top: 23px;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmia .s1_cmiar .s1_cmiara a{font-size: 18px;color: #091a72;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmia .s1_cmiar .s1_cmiarb{margin-top: 10px;font-size: 14px;color: #666666;line-height: 24px;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmib{margin-top: 15px;}
.s1_c .s1_cm .bd .s1_cmi .s1_cmib ul li{}
.s1_c .s1_cm .bd .s1_cmi .s1_cmib ul li a{display: inline-block;font-size: 16px;color: #666666;line-height: 45px;padding-left: 22px;background: url(s1_4_22.png) no-repeat 3px center;}
.s1_c .s1_cr{float:right;width: 205px;}
.s1_c .s1_cr .s1_crb{margin-top: 10px;position: relative;}
.s1_c .s1_cr .s1_crb .bd ul li p{height: 40px;line-height: 40px;background: #dec68b;text-align: center;font-size: 16px;color: #ffffff;}
.s1_c .s1_cr .s1_crb a.prev{display: inline-block;width: 8px;height: 14px;background: url(s1_prev_28.png) no-repeat center;position: absolute;bottom: 13px;left:10px;}
.s1_c .s1_cr .s1_crb a.next{display: inline-block;width: 8px;height: 14px;background: url(s1_next_30.png) no-repeat center;position: absolute;bottom: 13px;right:10px;}

.section2{margin-top: 50px;background: #f5f5f5;padding-bottom: 39px;}
.s2_c .s2_ct{line-height: 85px;}
.s2_c .s2_ct .s2_ctl{float:left;font-size: 24px;color: #333333;}
.s2_c .s2_ct .s2_ctr{float:right;}
.s2_c .s2_ct .s2_ctr a{font-size: 14px;color: #333333;}
.s2_c .s2_cc .bd{margin-left: -6px;}
.s2_c .s2_cc .bd ul li{float:left;margin:0 6px;}
.s2_c .s2_cc .bd ul li p{line-height: 40px;height: 40px;background: #fff;text-align: center;font-size: 16px;color: #333333;}









